.code-word {
  box-sizing: border-box;
  text-align: center;
  padding-top: 10vh;
  font-family: "Gotham", serif; }
  .code-word a:hover, .code-word a:focus, .code-word a:active {
    color: #ff5a4f; }

.code-word--background {
  background-color: #f9f0e1; }

.code-word__banner {
  width: 500px;
  max-width: 100%;
  border: 4px solid white; }

.code-word--size-medium {
  color: black;
  font-size: 21px;
  font-weight: bold; }

.code-word--size-small {
  color: black;
  font-size: 25px; }
  @media (max-width: 1000px) {
    .code-word--size-small {
      font-size: 3.5vw; } }
  @media (max-width: 500px) {
    .code-word--size-small {
      font-size: 15px; } }

.code-word--error {
  color: red; }

.code-word__link {
  display: block;
  font-size: 24px;
  color: #ff0000; }

.code-word-form-submit {
  font-size: 21px;
  text-decoration: underline;
  margin-top: 15px !important;
  width: 100px;
  box-shadow: none;
  background: none;
  border: none;
  color: #ff0000;
  font-weight: bold;
  transition: all .25s; }
  .code-word-form-submit:hover, .code-word-form-submitfocus, .code-word-form-submit:active {
    color: black; }

.code-word-form {
  width: 250px;
  margin: 0 auto; }

.code-word a:hover {
  color: #ff5a4f; }

.code-word__disclaimer {
  margin: 20px auto 0 auto;
  max-width: 800px;
  font-size: 13px; }
  @media (max-width: 1000px) {
    .code-word__disclaimer {
      width: 75%; } }
  @media (max-width: 500px) {
    .code-word__disclaimer {
      width: 90%; } }
